Ana içeriğe atla
Allied Telesis / ÜRÜN DOSYASI

Allied Telesis AT-9924SP-80

Allied Telesis AT-9924SP Gözetilmiş Switch
SKU: AT-9924SP-80

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Teknolojisi
Kablolu
Fiber Kanal Protokolleri
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Maks Veri Transfer Hızı
Ethernet Uzerinden Güç Desteği Poe
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Mtbf Aralığı
130000 Saat
Guvenlik
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Sertifikalar Uygunluk Bildirimleri
Çalışma Yüksekliği
0 - 3000 m
Çalışmama Nemi
Calistirma Nem Aralığı
5 - 80%
Güç Gereksinimleri
100-240V AC
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
51 dB
Anahtar Tipi
Yonlendirme Gecis Kapasitesi
Tam Iki Tarafli Baski
Elektromanyetik Emisyonlar
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Brand
Allied Telesis
Category
Ağ Anahtarları
Product Name
AT-9924SP
Product Series
Üretim Tarihi
Isi Yayimi
256 BTU/s
Istiflenebilir
Evet
Allied Telesis AT-9924SP Gözetilmiş Switch